<!DOCTYPE html>
<html>

<head>
  <title>{{title}}</title>
  <link rel='stylesheet' href='/stylesheets/style.css' />

  <!-- Firebase App is always required and must be first -->
  <script src="https://www.gstatic.com/firebasejs/5.3.0/firebase-app.js"></script>

  <!-- Add additional services that you want to use -->
  <script src="https://www.gstatic.com/firebasejs/5.3.0/firebase-auth.js"></script>

  <meta charset=utf-8 />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body>
  {{{body}}}
</body>

</html>